Bug 1935131 - poetry-1.1.5 is available
Summary: poetry-1.1.5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: poetry
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomáš Hrnčiar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1925622
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-04 12:27 UTC by Upstream Release Monitoring
Modified: 2021-03-19 20:10 UTC (History)
3 users (show)

Fixed In Version: poetry-1.1.5-1.fc35 poetry-1.1.5-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-19 20:10:01 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.1.5 (#1935131) (1.08 KB, patch)
2021-03-04 12:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-04 12:27:54 UTC
Latest upstream release: 1.1.5
Current version/release in rawhide: 1.1.4-2.fc34
URL: https://python-poetry.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17793/

Comment 1 Upstream Release Monitoring 2021-03-04 12:28:00 UTC
Created attachment 1760676 [details]
[patch] Update to 1.1.5 (#1935131)

Comment 2 Upstream Release Monitoring 2021-03-04 12:30:48 UTC
the-new-hotness/release-monitoring.org's scratch build of poetry-1.1.5-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=63066820

Comment 3 Tomáš Hrnčiar 2021-03-05 15:06:13 UTC
https://src.fedoraproject.org/rpms/poetry/pull-request/7

Comment 4 Fedora Update System 2021-03-08 10:39:00 UTC
FEDORA-2021-1501fe8c43 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 5 Miro Hrončok 2021-03-08 11:29:47 UTC
Reopened for Fedora 34, this appears to be a bugfix release.

Comment 6 Fedora Update System 2021-03-09 13:09:46 UTC
FEDORA-2021-f1bf059bf6 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-f1bf059bf6

Comment 7 Fedora Update System 2021-03-09 22:46:48 UTC
FEDORA-2021-f1bf059bf6 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-f1bf059bf6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-f1bf059bf6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-03-19 20:10:01 UTC
FEDORA-2021-f1bf059bf6 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.